 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.root_daum_roughmap {width:100% !important; height:clamp(250px, calc( 450 / var(--inner) * 100vw ), 450px) !important;}
.root_daum_roughmap .wrap_map {height:clamp(250px, calc( 450 / var(--inner) * 100vw ), 450px) !important;}
.roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.roughmap_lebel_text:after {content:"위노베이트"; font-size:12px; line-height:15px;}

.bullet-item .bullet-list {position:relative; padding-left:15px; margin-top:10px; line-height:1.3;}
.bullet-item .bullet-list:first-child {margin-top:0;}
.bullet-item .bullet-list::before {position:absolute; content:''; left:0; top:9px; width:3px; height: 3px; background:var(--color-primary); border-radius: 50%;}
.bullet-item .bullet-list.none {padding-left: 0;}
.bullet-item .bullet-list.none::before {display: none;}
.bulletitem2 { padding-left: 0.6em; text-indent: -0.6em;}

.blocker {z-index: 100;}
.modal {max-width:980px; width: 100%;}

.bg-gray {background:#fafafa;}
.overhidden {overflow: hidden;}
.subsec-pd {padding: clamp(50px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}

.radiobx {display: flex; flex-wrap: wrap;}
.radiobx .item {display: flex;align-items: center; min-height: clamp(38px, calc( 44 / var(--inner) * 100vw ), 44px);}
.radiobx .item:not(:last-child) {margin-right: clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px);}

.prj-list ul li.none {width:100%; padding:70px 0; margin:0; text-align:center; color:#767676;}
.prj-list .items {display: grid;grid-template-columns: repeat(3, 1fr); gap:var(--padding-30);}
.prj-list a {display: block; position: relative;}
.prj-list .thumb {position:relative; padding-bottom:74.85%; overflow:hidden;}
.prj-list .thumb img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.prj-list .overlay {opacity: 0; display: flex;align-items: center;justify-content: center; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,.34); color:#fff; font-size:var(--font-size-22); font-weight: 600; padding:10px; text-align:center; transition:opacity .3s ease;}
.prj-list a:Hover .overlay {opacity: 1;}

.viewbtn-wrap {margin-bottom:30px;}
.viewbtn-wrap .btn-view {display: inline-flex;align-items: center;gap: 12px; padding-bottom: 10px; font-size: var(--font-size-18); line-height: 1; letter-spacing: -0.5px; border-bottom: 1px solid #ddd; color: #121212;}
.viewslidebx {position: relative;}
.viewslidebx .images {position:relative; padding-bottom:51.04%; overflow:hidden;}
.viewslidebx .images img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.viewslidebx .slideflx {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); display: flex;align-items: center;justify-content: space-between; z-index: 10; max-width: 1600px; margin: 0 auto; width: 100%;}
.viewslidebx .btn-arrow:after {display: none;}
.viewslidebx .btn-arrow {position: initial; color: #fff; width: 32px; height: 32px;}
.edt-wrap {margin-top: var(--padding-100); line-height: 1.5; font-size: var(--font-size-18);}